<ART ID="00780" PID="1902" JID="134" BPAGE="145" EPAGE="162" PII="S0218216510007802" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PALINDROMES AND ORDERINGS IN ARTIN GROUPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FLORIAN</FNM>
<SNM>DELOUP</SNM>
<EAD>florian.deloup@math.univ-toulouse.fr</EAD>
<X-REF REFID="S0218216510007802AF001"></X-REF>
</AUT>
<AFF ID="S0218216510007802AF001">Institut de Math&#x00E9;matiques, Universit&#x00E9; Paul Sabatier, 118 route de Narbonne, 31062 Toulouse, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<AC>25 September 2009</AC>
</HIST>
<ABST>
<P>The braid group <F>B<INF>n</INF></F>, endowed with Artin's presentation, admits two distinguished involutions. One is the anti-automorphism <F><RM>rev</RM> : B<INF>n</INF> &#x2192;B<INF>n</INF></F>, <F><TEX ID="S0218216510007802M001">$v \mapsto \bar{v}$</TEX></F>, defined by reading braids in the reverse order (from right to left instead of left to right). Another one is the conjugation <F>&#x03C4; : x &#x21A6; &#x0394;<SUP>-1</SUP>x&#x0394;</F> by the generalized half-twist (Garside element).</P>
<P>More generally, the involution rev is defined for all Artin groups (equipped with Artin's presentation) and the involution &#x03C4; is defined for all Artin groups of finite type. A palindrome is an element invariant under rev. We study palindromes and palindromes invariant under &#x03C4; in Artin groups of finite type. Our main results are the injectivity of the map <F><TEX ID="S0218216510007802M002">$v \mapsto v\bar{v}$</TEX></F> in all finite-type Artin groups, the existence of a left-order compatible with rev for Artin groups of type <F>A</F>, <F>B</F>, <F>D</F>, and the existence of a decomposition for general palindromes. The uniqueness of the latter decomposition requires that the Artin groups carry a left-order.</P>
</ABST>
<KWDG>
<KWD>Artin group</KWD>
<KWD>braid</KWD>
<KWD>orderable group</KWD>
<KWD>palindrome</KWD>
<KWD>Dehornoy ordering</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>20F36</KWD>
</KWDG>
</FRONT>
</ART>
